CVE-2021-30540

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Incorrect security UI in payments in Google Chrome on Android prior to 91.0.4472.77 allowed a remote attacker to perform domain spoofing via a crafted HTML page.

References

https://crbug.com/1184147

https://chromereleases.googleblog.com/2021/05/stable-channel-update-for-desktop_25.html

https://security.gentoo.org/glsa/202107-06

https://lists.fedoraproject.org/archives/list/[email protected]/message/PAT6EOXVQFE6JFMFQF4IKAOUQSHMHL54/

Details

Source: MITRE

Published: 2021-06-07

Updated: 2021-07-18

Type: CWE-20

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
150269openSUSE Security Update : chromium (openSUSE-2021-825)NessusSuSE Local Security Checks
high
150138Microsoft Edge (Chromium) < 91.0.864.37 Multiple VulnerabilitiesNessusWindows
high
150015FreeBSD : chromium -- multiple vulnerabilities (674ed047-be0a-11eb-b927-3065ec8fd3ec)NessusFreeBSD Local Security Checks
high
149901Google Chrome < 91.0.4472.77 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
149900Google Chrome < 91.0.4472.77 Multiple VulnerabilitiesNessusWindows
high